Can't select VDL in drop down menus on Mac

I recently purchased a Macbook Pro, and installed finale 07 and vdl 2.5. It was working fine. I was upgrading some thing and accidentally deleted finale. I have reinstalled everything, but cannot select vdl from the drop down menu in the au settings. I can see it, but cannot select it. I have tried everything. Please help!


ok...Let us know if you need any help.
Coach,

Thanks for your help, but I have already purchased 2008. I have been tossing the idea of upgrading anyways, and I know that it will work in Leopard just fine...which I will be doing soon as well. I appreciate your help. I will let you know if there are any similar problems that I hear of.

also -Was this working before and this just started happening? If so, this sounds like a permissions issue.  By the sound of it, I still am confident that the suggestions from my previous post is where we need to be looking.
You should save your money, as this is highly doubtful that this is caused because you need to upgrade.�� What is the exact version of Finale 2007 that you have?�� Do you have 2007c?�� If not you should make sure that you have the most recent updates to Finale 2007.�� Also make sure that you have the most recent Kontakt Player 2.2.X at least.�� If you have 2.1 this will not work with VDL 2.5.

First lets make sure we have the most recent updates for Finale and Kontakt Player 2 at www.finale.com.�� go to DOWNLOADS and then click SEARCH underneath the Downloads button.�� Search for the updates for Finale 2007 for your operating system.
That is a good thought, but I am not running leopard on this computer yet. It is so weird. Now sometimes I am getting an error with it as well:


Missing requested plug-in: Native Instruments: KontakPlayer2 for bank #1.


I only get this error sometimes...which is strange. I am not sure what is going on. Maybe I should just upgrade to 08 and forget it all.
I could be way off base, but if you're in leopard, could this have something to do with the NI Leopard Installer Patch?
Login or Signup to post a comment